@font-face {
  font-family: AvenirLT-Medium;
  src: url(../fonts/avenir/2CE699_0_0.eot);
  src: url(../fonts/avenir/2CE699_0_0.eot?#iefix) format("embedded-opentype"), url(../fonts/avenir/2CE699_0_0.woff2) format("woff2"), url(../fonts/avenir/2CE699_0_0.woff) format("woff"), url(../fonts/avenir/2CE699_0_0.ttf) format("truetype");
}

@font-face {
  font-family: AvenirLT-Roman;
  src: url(../fonts/avenir/2CE699_1_0.eot);
  src: url(../fonts/avenir/2CE699_1_0.eot?#iefix) format("embedded-opentype"), url(../fonts/avenir/2CE699_1_0.woff2) format("woff2"), url(../fonts/avenir/2CE699_1_0.woff) format("woff"), url(../fonts/avenir/2CE699_1_0.ttf) format("truetype");
}

@font-face {
  font-family: AvenirLT-MediumOblique;
  src: url(../fonts/avenir/2CE699_2_0.eot);
  src: url(../fonts/avenir/2CE699_2_0.eot?#iefix) format("embedded-opentype"), url(../fonts/avenir/2CE699_2_0.woff2) format("woff2"), url(../fonts/avenir/2CE699_2_0.woff) format("woff"), url(../fonts/avenir/2CE699_2_0.ttf) format("truetype");
}

@font-face {
  font-family: AvenirLT-BookOblique;
  src: url(../fonts/avenir/2CE699_3_0.eot);
  src: url(../fonts/avenir/2CE699_3_0.eot?#iefix) format("embedded-opentype"), url(../fonts/avenir/2CE699_3_0.woff2) format("woff2"), url(../fonts/avenir/2CE699_3_0.woff) format("woff"), url(../fonts/avenir/2CE699_3_0.ttf) format("truetype");
}

@font-face {
  font-family: AvenirLT-Black;
  src: url(../fonts/avenir/2CE699_4_0.eot);
  src: url(../fonts/avenir/2CE699_4_0.eot?#iefix) format("embedded-opentype"), url(../fonts/avenir/2CE699_4_0.woff2) format("woff2"), url(../fonts/avenir/2CE699_4_0.woff) format("woff"), url(../fonts/avenir/2CE699_4_0.ttf) format("truetype");
}

@font-face {
  font-family: AvenirLT-HeavyOblique;
  src: url(../fonts/avenir/2CE699_5_0.eot);
  src: url(../fonts/avenir/2CE699_5_0.eot?#iefix) format("embedded-opentype"), url(../fonts/avenir/2CE699_5_0.woff2) format("woff2"), url(../fonts/avenir/2CE699_5_0.woff) format("woff"), url(../fonts/avenir/2CE699_5_0.ttf) format("truetype");
}

@font-face {
  font-family: AvenirLT-Book;
  src: url(../fonts/avenir/2CE699_6_0.eot);
  src: url(../fonts/avenir/2CE699_6_0.eot?#iefix) format("embedded-opentype"), url(../fonts/avenir/2CE699_6_0.woff2) format("woff2"), url(../fonts/avenir/2CE699_6_0.woff) format("woff"), url(../fonts/avenir/2CE699_6_0.ttf) format("truetype");
}

@font-face {
  font-family: AvenirLT-Light;
  src: url(../fonts/avenir/2CE699_7_0.eot);
  src: url(../fonts/avenir/2CE699_7_0.eot?#iefix) format("embedded-opentype"), url(../fonts/avenir/2CE699_7_0.woff2) format("woff2"), url(../fonts/avenir/2CE699_7_0.woff) format("woff"), url(../fonts/avenir/2CE699_7_0.ttf) format("truetype");
}

@font-face {
  font-family: AvenirLT-BlackOblique;
  src: url(../fonts/avenir/2CE699_8_0.eot);
  src: url(../fonts/avenir/2CE699_8_0.eot?#iefix) format("embedded-opentype"), url(../fonts/avenir/2CE699_8_0.woff2) format("woff2"), url(../fonts/avenir/2CE699_8_0.woff) format("woff"), url(../fonts/avenir/2CE699_8_0.ttf) format("truetype");
}

@font-face {
  font-family: AvenirLT-LightOblique;
  src: url(../fonts/avenir/2CE699_9_0.eot);
  src: url(../fonts/avenir/2CE699_9_0.eot?#iefix) format("embedded-opentype"), url(../fonts/avenir/2CE699_9_0.woff2) format("woff2"), url(../fonts/avenir/2CE699_9_0.woff) format("woff"), url(../fonts/avenir/2CE699_9_0.ttf) format("truetype");
}

@font-face {
  font-family: AvenirLT-Oblique;
  src: url(../fonts/avenir/2CE699_A_0.eot);
  src: url(../fonts/avenir/2CE699_A_0.eot?#iefix) format("embedded-opentype"), url(../fonts/avenir/2CE699_A_0.woff2) format("woff2"), url(../fonts/avenir/2CE699_A_0.woff) format("woff"), url(../fonts/avenir/2CE699_A_0.ttf) format("truetype");
}

@font-face {
  font-family: AvenirLT-Heavy;
  src: url(../fonts/avenir/2CE699_B_0.eot);
  src: url(../fonts/avenir/2CE699_B_0.eot?#iefix) format("embedded-opentype"), url(../fonts/avenir/2CE699_B_0.woff2) format("woff2"), url(../fonts/avenir/2CE699_B_0.woff) format("woff"), url(../fonts/avenir/2CE699_B_0.ttf) format("truetype");
}

@font-face {
  font-family: lightcase;
  src: url(../fonts/lightcase/lightcase.eot?55356177);
  src: url(../fonts/lightcase/lightcase.eot?55356177#iefix) format("embedded-opentype"), url(../fonts/lightcase/lightcase.woff?55356177) format("woff"), url(../fonts/lightcase/lightcase.ttf?55356177) format("truetype"), url(../fonts/lightcase/lightcase.svg?55356177#lightcase) format("svg");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: MrsEavesXLSerifOT-Bold;
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/mrseavesxl/mrseavesxlserb-071211001EmigreWebOnly.eot?#iefix) format("embedded-opentype"), url(../fonts/mrseavesxl/mrseavesxlserb-071211001EmigreWebOnly.woff) format("woff");
}

@font-face {
  font-family: MrsEavesXLSerif;
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/mrseavesxl/mrseavesxlserr-071211001EmigreWebOnly.eot?#iefix) format("embedded-opentype"), url(../fonts/mrseavesxl/mrseavesxlserr-071211001EmigreWebOnly.woff) format("woff");
}

@font-face {
  font-family: MrsEavesXLSerifOT-Italic;
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/mrseavesxl/mrseavesxlserri-071211005EmigreWebOnly.eot?#iefix) format("embedded-opentype"), url(../fonts/mrseavesxl/mrseavesxlserri-071211005EmigreWebOnly.woff) format("woff");
}

@font-face {
  font-family: MrsEavesXLSerifOT-BoldItalic;
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/mrseavesxl/mrseavesxlserbi-071211005EmigreWebOnly.eot?#iefix) format("embedded-opentype"), url(../fonts/mrseavesxl/mrseavesxlserbi-071211005EmigreWebOnly.woff) format("woff");
}

.btn-fdc {
  margin: 0 auto;
  background: #B4A364;
  background-clip: border-box;
  color: #F6F6F1;
  cursor: pointer;
  display: inline-block;
  position: relative;
  font-size: 16px;
  font-size: 1rem;
  line-height: 54px;
  height: 54px;
  padding: 0 62.91px;
  text-transform: uppercase;
  text-decoration: none;
  border: 2px solid rgba(180, 163, 101, 0.01);
  box-shadow: 0 0 0 1px #B4A365;
  background-clip: padding-box;
  letter-spacing: .08em;
  -webkit-transition: all .21s;
  transition: all .21s;
  white-space: nowrap;
  font-family: AvenirLT-Heavy, sans-serif;
  font-weight: 400;
}

.btn-fdc:hover {
  color: #F6F6F1 !important;
  border: none !important;
  text-decoration: none !important;
}

.btn-fdc.btn-fdc-dark {
  background: #1a1a19;
  border: 2px solid #F6F6F1;
  box-shadow: 0 0 0 1px #000000;
  color: #B4A364 !important;
}

.btn-fdc.btn-fdc-dark:hover {
  color: #B4A364 !important;
}

.btn-fdc-outline {
  background-color: transparent;
}

.btn-fdc-outline:hover {
  background-color: rgba(0, 0, 0, 0.32);
}

.reserv-btn {
  position: relative;
  z-index: 20000;
  float: right;
  top: 5px;
  font-weight: 800 !important;
  font-size: 18px;
  background: #B4A365;
  display: inline-block;
  width: 130px;
  text-align: center;
  padding: .48em !important;
  letter-spacing: .04em;
  line-height: 1em !important;
  color: #f5f3eb !important;
  border: 2px solid rgba(0, 0, 0, 0.8);
  outline: #B4A365 solid 1px;
  text-transform: lowercase !important;
  text-decoration: none;
  font-family: MrsEavesXLSerifOT-Italic, serif;
}

.reserv-btn:hover {
  border: none;
  text-decoration: none;
}

.fdc-btn-gold {
  background: #c5b486;
  color: #F6F6F1;
  font-size: 16px;
  font-size: 1rem;
  text-transform: uppercase;
  height: 54px;
  line-height: 54px;
  border-radius: .25rem;
  cursor: pointer;
  text-decoration: none;
  box-shadow: 0 0 0 1px #c5b486;
  background-clip: padding-box;
  letter-spacing: .08em;
  transition: all .21s;
  border: none;
  outline: 0;
  margin-top: 10px 0;
  padding-left: 62.91px;
  padding-right: 62.91px;
  text-align: center;
}

#bgvid {
  position: fixed;
  right: 0;
  bottom: 0;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  z-index: 0;
  background: center center no-repeat #000;
  background-background-size: auto auto;
  background-size: cover;
  opacity: .75;
}

@media screen and (max-width: 768px) {
  #bgvid {
    display: none;
  }
}

.fdc-header {
  position: fixed;
  width: 100%;
  background-size: cover;
  z-index: 3000;
  -webkit-transition: all .8s;
  transition: all .8s;
}

.fdc-header.no-top {
  background: rgba(0, 0, 0, 0.9);
}

.fdc-header.unpinned {
  webkit-transform: translateY(-100%);
  -ms-transform: translateY(-100%);
  transform: translateY(-100%);
  -webkit-transition: all .5s;
  transition: all .5s;
}

.fdc-header.pinned {
  webkit-transform: translateY(0);
  -ms-transform: translateY(0);
  transform: translateY(0);
  background-color: rgba(0, 0, 0, 0.9);
}

.fdc-header.top {
  background-color: transparent;
  background-image: -webkit-linear-gradient(bottom, transparent 8%, rgba(0, 0, 0, 0.75) 80%);
  background-image: linear-gradient(to top, transparent 8%, rgba(0, 0, 0, 0.75) 80%);
  -webkit-transition: all .5s;
  transition: all .5s;
  box-shadow: 0 0 0 0 rgba(32, 39, 44, 0);
}

.fdc-header .top-nav {
  background-color: #000000;
  color: #c5b486;
  position: relative;
  height: 38px;
  line-height: 2em;
  padding: 0 5%;
  -webkit-transition: all .6s;
  transition: all .6s;
  -webkit-transform: translateY(0);
  -ms-transform: translateY(0);
  transform: translateY(0);
  border-bottom: 1px solid #453a37;
  font-weight: 400;
}

@media screen and (max-width: 768px) {
  .fdc-header .top-nav {
    display: none !important;
  }
}

@media screen and (min-width: 769px) {
  .fdc-header .top-nav .container-fluid {
    padding-right: 0;
    padding-left: 0;
  }
}

.fdc-header .top-nav .nav-item .nav-link {
  color: #c5b486;
  font-family: MrsEavesXLSerifOT-Bold, serif;
}

@media screen and (min-width: 769px) {
  .fdc-header .top-nav .nav-item .nav-link {
    padding: .2em .25em;
  }
  .fdc-header .top-nav .nav-item .nav-link i {
    margin-right: .44em;
  }
}

.fdc-header .top-nav .top-nav-social {
  flex: 1;
}

.fdc-header .top-nav .top-nav-audience {
  padding-right: 10px;
  margin-left: 0;
  text-transform: uppercase;
}

.fdc-header .top-nav .top-nav-audience .nav-item {
  padding-right: 10px;
  line-height: 42px;
}

.fdc-header .top-nav .top-nav-audience .nav-item .nav-link {
  padding: .2em .5em;
  display: inline-block;
  line-height: 34px;
}

.fdc-header .top-nav .top-nav-audience .nav-item::after {
  content: ' | ';
  font-weight: 700;
  padding-left: 5px;
}

.fdc-header .top-nav .top-nav-audience .nav-item:nth-last-child(1)::after {
  display: none;
}

.fdc-header .main-nav {
  margin-top: .5rem;
  padding: 0 5%;
}

@media screen and (min-width: 769px) {
  .fdc-header .main-nav .container-fluid {
    padding-left: 0;
    padding-right: 0;
  }
}

@media screen and (max-width: 768px) {
  .fdc-header .main-nav {
    background-color: #000000;
    margin: 0;
    border-bottom: 1px solid #877a4f;
    padding-top: 6px;
    padding-bottom: 6px;
  }
}

@media screen and (max-width: 768px) {
  .fdc-header .main-nav .logo .navbar-brand {
    font-family: AvenirLT-Heavy, sans-serif;
    color: #B4A364;
    font-size: 16px;
    font-size: 1rem;
    line-height: 16px;
  }
}

.fdc-header .main-nav .logo img {
  width: 180px;
  height: 41px;
}

@media screen and (max-width: 768px) {
  .fdc-header .main-nav .navbar-toggler {
    color: #B4A364;
  }
}

@mobile screen and (min-width : 769px) {
  .fdc-header .main-nav #mainNavContent {
    margin-top: 10px;
  }
}

@media screen and (max-width: 768px) {
  .fdc-header .main-nav #mainNavContent {
    position: absolute;
    top: 0;
    background: rgba(0, 0, 0, 0.9);
    width: 245px;
    right: -400px;
    opacity: 1;
    height: 100vh;
  }
  .fdc-header .main-nav #mainNavContent.open-nav {
    -webkit-animation-name: navOpen;
    -webkit-animation-duration: 1s;
    animation-name: navOpen;
    animation-duration: 1s;
    right: 0;
  }
  .fdc-header .main-nav #mainNavContent.close-nav {
    -webkit-animation-name: navClose;
    -webkit-animation-duration: 1s;
    animation-name: navClose;
    animation-duration: 1s;
    right: -400px;
  }
  .fdc-header .main-nav #mainNavContent ul {
    margin: 0 0 15px 48px;
  }
  .fdc-header .main-nav #mainNavContent .header {
    justify-content: center;
    align-items: center;
    margin-bottom: 20px;
  }
}

@media screen and (max-width: 768px) and (max-width: 768px) {
  .fdc-header .main-nav #mainNavContent .header {
    padding-top: 7px;
  }
}

@media screen and (max-width: 768px) and (max-width: 768px) {
  .fdc-header .main-nav #mainNavContent .header .logo {
    text-align: center;
  }
}

@media screen and (max-width: 768px) and (max-width: 768px) {
  .fdc-header .main-nav #mainNavContent .header .logo img {
    width: 130px;
    position: relative;
    left: 23px;
  }
}

@media screen and (max-width: 768px) {
  .fdc-header .main-nav #mainNavContent .header .closeNav {
    color: #c5b486;
    font-size: 20px;
    font-size: 1.25rem;
  }
}

@media screen and (max-width: 768px) and (max-width: 768px) {
  .fdc-header .main-nav #mainNavContent .header .closeNav {
    flex: 0 0 25%;
    flex-max-width: 25%;
  }
}

@media screen and (max-width: 768px) {
  .fdc-header .main-nav #mainNavContent .header .closeNav .buttonClose {
    font-family: AvenirLT-Book, sans-serif;
    font-size: 1.5em;
    display: block;
    width: 44px;
    height: 44px;
  }
  .fdc-header .main-nav #mainNavContent .header .closeNav .buttonClose .sidr-close {
    width: 13px;
    height: 13px;
    overflow: hidden;
    text-indent: 100%;
    cursor: pointer;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
  }
  .fdc-header .main-nav #mainNavContent .header .closeNav .buttonClose .sidr-close::before, .fdc-header .main-nav #mainNavContent .header .closeNav .buttonClose .sidr-close::after {
    content: '';
    position: absolute;
    width: 2px;
    height: 50%;
    top: 50%;
    left: 50%;
    background: #B4A365;
  }
  .fdc-header .main-nav #mainNavContent .header .closeNav .buttonClose .sidr-close::before {
    -webkit-transform: translate(-50%, -50%) rotate(45deg);
    -ms-transform: translate(-50%, -50%) rotate(45deg);
    transform: translate(-50%, -50%) rotate(45deg);
  }
  .fdc-header .main-nav #mainNavContent .header .closeNav .buttonClose .sidr-close::after {
    -webkit-transform: translate(-50%, -50%) rotate(-45deg);
    -ms-transform: translate(-50%, -50%) rotate(-45deg);
    transform: translate(-50%, -50%) rotate(-45deg);
  }
}

.fdc-header .main-nav #mainNavContent hr {
  height: 1px;
  background: #B4A365;
  border: none;
}

@media screen and (min-width: 769px) {
  .fdc-header .main-nav #mainNavContent hr {
    display: none;
  }
}

.fdc-header .main-nav #mainNavContent .social .navbar-nav {
  flex-direction: row;
  justify-content: space-around;
}

.fdc-header .main-nav #mainNavContent .social .navbar-nav a {
  font-size: 28px;
  font-size: 1.75rem;
}

.fdc-header .main-nav .navbar-nav .nav-item {
  display: flex;
  align-items: center;
  line-height: 50px;
}

@media screen and (max-width: 768px) {
  .fdc-header .main-nav .navbar-nav .nav-item {
    line-height: 1.8em;
    font-size: 16px;
    font-size: 1rem;
    margin: 0;
  }
}

.fdc-header .main-nav .navbar-nav .nav-item .nav-link {
  font-family: 'AvenirLT-Book', sans-serif;
  font-size: 16px;
  font-size: 1rem;
  padding: 10px 10px 10px 9px;
  text-transform: uppercase;
  font-weight: 600;
  letter-spacing: .1em;
  color: #d4d1c3;
}

@media screen and (max-width: 768px) {
  .fdc-header .main-nav .navbar-nav .nav-item .nav-link {
    padding: 0;
    color: #B4A364;
    font-family: AvenirLT-Heavy, sans-serif;
    font-weight: 400;
    letter-spacing: normal;
  }
}

.fdc-header .main-nav .navbar-nav .nav-item .nav-link:hover {
  color: #c5b486;
}

@media screen and (min-width: 769px) {
  .fdc-header .main-nav .navbar-nav .nav-item::after {
    content: '\025FC ';
    color: #c5b486;
    font-size: 10px;
    font-size: 0.625rem;
  }
}

.fdc-header .main-nav .navbar-nav .nav-item:nth-last-child(1)::after {
  content: '';
}

@media screen and (max-width: 768px) {
  .fdc-header .main-nav #btnMobileMenu {
    position: fixed;
    right: 10px;
    /* top: 15px */
    font-size: 1.6em;
    color: #B4A365;
    display: block;
    width: 44px;
    height: 44px;
  }
  .fdc-header .main-nav #btnMobileMenu .sidr-open {
    display: block;
    position: relative;
    width: 20px;
    height: 2px;
    background-color: #B4A365;
    -webkit-transition: background-color .3s;
    transition: background-color .3s;
    right: 0;
    top: 0;
  }
  .fdc-header .main-nav #btnMobileMenu .sidr-open::before, .fdc-header .main-nav #btnMobileMenu .sidr-open::after {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    background-color: #B4A365;
    right: 0;
    -webkit-transition: -webkit-transform .3s, top .3s, background-color 0s;
    transition: transform .3s, top .3s, background-color 0s;
  }
  .fdc-header .main-nav #btnMobileMenu .sidr-open::before {
    top: -5px;
  }
  .fdc-header .main-nav #btnMobileMenu .sidr-open::after {
    top: 5px;
  }
}

header#page-header {
  position: relative;
  width: 100%;
  height: 450px;
  background-position: center top;
  background-repeat: no-repeat;
  background-size: cover;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  border-bottom: 5px solid #B4A364;
}

header#page-header.desktop {
  display: flex !important;
}

@media screen and (max-width: 768px) {
  header#page-header.desktop {
    display: none !important;
  }
}

header#page-header article {
  padding-top: 120px;
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
}

header#page-header article .page-titulo {
  font-family: AvenirLT-Medium, sans-serif;
  color: #ffffff;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 32px;
  font-size: 2rem;
}

@media screen and (min-width: 769px) {
  header#page-header article .page-titulo {
    margin-bottom: 40px;
  }
}

header#page-header article .page-titulo img {
  padding-left: 20px;
}

header#page-header article .page-titulo .page-title-pos2 {
  font-family: MrsEavesXLSerif, serif;
  font-size: 36px;
  font-size: 2.25rem;
  text-align: center;
  text-transform: none;
  margin-left: 10px;
  display: inline;
  padding-left: 10px;
}

@media screen and (min-width: 769px) {
  header#page-header article .title {
    margin: 30px 0;
  }
}

header#page-header article .page-subtitulo {
  color: #ffffff;
  font-size: 32px;
  font-size: 2rem;
}

header#page-header article .page-descricao {
  max-width: 525px;
  font-weight: 300;
  color: #ffffff;
  font-size: 30px;
  font-size: 1.875rem;
  font-family: MrsEavesXLSerif, serif;
  line-height: 30px;
}

.fdc-aviso-rodape {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  background-image: url(../img/dotted_bg.jpg);
  background-repeat: repeat-x;
  background-position: center top;
  background: #b30000;
  padding: 22px;
  padding-top: 0px !important;
  padding-bottom: 5px !important;
  border-top: 5px solid #b4a365;
  border-bottom: 5px solid #b4a365;
  z-index: 200;
}

.fdc-aviso-rodape.ns-hide, .fdc-aviso-rodape.ns-show {
  -webkit-animation-name: animScaleUp;
  animation-name: animScaleUp;
  -webkit-animation-duration: .3s;
  animation-duration: .3s;
}

.fdc-aviso-rodape.ns-hide {
  opacity: 0;
}

.fdc-aviso-rodape.ns-show {
  opacity: 1;
}

.fdc-aviso-rodape .ns-close {
  width: 20px;
  height: 20px;
  position: absolute;
  right: 4px;
  top: 4px;
  overflow: hidden;
  text-indent: 100%;
  cursor: pointer;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  background: 0 0;
  top: 50%;
  right: 20px;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

.fdc-aviso-rodape .ns-close::before {
  -webkit-transform: translate(-50%, -50%) rotate(45deg);
  -ms-transform: translate(-50%, -50%) rotate(45deg);
  transform: translate(-50%, -50%) rotate(45deg);
}

.fdc-aviso-rodape .ns-close::before, .fdc-aviso-rodape .ns-close::after {
  width: 2px;
  content: '';
  position: absolute;
  width: 3px;
  height: 60%;
  top: 50%;
  left: 50%;
  background: #fff;
}

.fdc-aviso-rodape .ns-close::after {
  -webkit-transform: translate(-50%, -50%) rotate(-45deg);
  -ms-transform: translate(-50%, -50%) rotate(-45deg);
  transform: translate(-50%, -50%) rotate(-45deg);
}

.fdc-aviso-rodape a {
  color: inherit;
  opacity: .7;
  font-weight: 700;
}

.fdc-aviso-rodape .book-table-white {
  color: #FFF !important;
  border: 2px solid #FFF !important;
}

@media screen and (max-width: 768px) {
  .fdc-aviso-rodape .book-table-white {
    line-height: 30px !important;
    background: #FFF !important;
    color: #000 !important;
    border: none !important;
    font-weight: 700 !important;
    padding: 6px 8px 3px 10px !important;
    display: inline !important;
  }
}

.fdc-aviso-rodape .btn-home {
  background-color: #ccc;
  border: 0;
  color: #fff;
  cursor: pointer;
  font-size: 100%;
  font-weight: 400;
  letter-spacing: 1px;
  line-height: 1;
  margin: 10px auto;
  outline: 0;
  padding: 10px 25px;
  position: relative;
  text-align: center;
  text-transform: uppercase;
  vertical-align: baseline;
  white-space: nowrap;
  width: 100%;
  -webkit-touch-callout: none;
  -webkit-user-select: n;
  -ms-user-select: n;
  -webkit-user-drag: n;
  -moz-user-select: n;
  user-drag: n;
  -webkit-transition: all .3s;
  transition: all .3s;
  border-radius: 4px;
  text-decoration: none;
}

.fdc-aviso-rodape .btn-home:hover {
  background-color: #b5b5b5;
  background-image: -webkit-linear-gradient(bottom, rgba(50, 50, 50, 0.05), rgba(50, 50, 50, 0.05));
  background-image: linear-gradient(to top, rgba(50, 50, 50, 0.05), rgba(50, 50, 50, 0.05));
  background-repeat: repeat-x;
  opacity: 1;
}

.fdc-aviso-rodape .btn-home.book-table {
  background-color: transparent;
  font-weight: 400;
  padding: 7px 10px;
  color: #B4A365;
  border-radius: 0;
  line-height: 1em;
  margin: 5px 0 5px 10px;
  border: 2px solid #B4A365;
  display: inline-block;
  width: auto;
  font-family: AvenirLT-Book, sans-serif;
}

.fdc-aviso-rodape p span.serif {
  letter-spacing: .1em;
}

@media screen and (max-width: 768px) {
  .fdc-aviso-rodape .ns-box-inner {
    text-align: left;
  }
  .fdc-aviso-rodape .ns-box-inner p {
    text-align: left;
  }
}

@media screen and (min-width: 769px) {
  .fdc-aviso-rodape .ns-box-inner {
    text-align: center;
  }
}

.fdc-aviso-rodape .ns-box-inner .serif {
  font-family: MrsEavesXLSerifOT-Bold,serif;
  font-weight: 100;
  font-size: 0.82em;
}

.fdc-aviso-rodape.ns-show, .fdc-aviso-rodape.ns-visible {
  pointer-events: auto;
}

.fdc-aviso-rodape p {
  color: #F6F6F1;
  margin: 0;
}

@media (max-width: 568px) {
  .fdc-aviso-rodape p {
    padding: 5px 20px 0 0 !important;
    font-size: 12px !important;
    display: inline-block;
    text-align: left;
  }
}

.fdc-aviso-rodape .ns-box-inner p {
  color: #FFFFFF;
  margin: 0;
  padding: 5px 3.2em 0;
  font-size: 1.08em;
  display: inline-block;
  margin: 0;
  /* color: #B4A365; */
  font-weight: 400;
  text-transform: uppercase;
}

@media screen and (min-width: 769px) {
  .fdc-aviso-rodape .ns-box-inner p {
    text-align: center;
  }
}

footer#footer_fogo {
  background-color: #003a53;
  z-index: 10;
  position: relative;
}

@media screen and (max-width: 768px) {
  footer#footer_fogo {
    border-top: 1px solid #c5b486;
  }
}

footer#footer_fogo .footer_info_fogo {
  color: #b4a268;
  border-bottom-style: solid;
  border-bottom-width: 1px;
  padding: 13px 10px;
  display: block;
  position: relative;
  margin-bottom: 20px;
  background-color: #003248;
  margin: 0;
}

footer#footer_fogo .footer_info_fogo article {
  max-width: 68em;
  margin: 0 auto;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  align-items: center;
  justify-content: center;
}

@media screen and (max-width: 768px) {
  footer#footer_fogo .footer_info_fogo article {
    flex-direction: column;
  }
}

footer#footer_fogo .footer_info_fogo article p {
  font-size: 20px;
  font-size: 1.25rem;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 0;
  margin: 0 1em;
}

@media screen and (max-width: 768px) {
  footer#footer_fogo .footer_info_fogo article p {
    width: 100%;
    margin: 0;
  }
}

@media screen and (min-width: 769px) {
  footer#footer_fogo .footer_info_fogo article p.desktop {
    display: flex !important;
  }
}

footer#footer_fogo .footer_info_fogo article p span {
  display: inline-block;
  padding-right: 5px;
  font-family: MrsEavesXLSerifOT-Italic, serif;
  font-size: 24px;
  font-size: 1.5rem;
}

footer#footer_fogo .footer_info_fogo article p .btn-fdc {
  height: auto;
  display: inline-block;
  margin: 0 15px;
  font-family: AvenirLT-Heavy, sans-serif;
  color: #b4a268;
  background-color: #003a53;
  margin: 10px;
  font-size: 14px;
  border: 1px solid #b4a268;
  box-shadow: none;
  display: block;
  text-align: center;
  padding: 7px 35px;
  text-transform: uppercase;
  line-height: 14px;
  letter-spacing: normal;
}

@media screen and (max-width: 768px) {
  footer#footer_fogo .footer_info_fogo article p .btn-fdc {
    width: 100%;
    margin: 5px 0;
    padding: 12px 0;
  }
}

footer#footer_fogo .footer_info_fogo article p .btn-fdc:hover {
  background: rgba(0, 0, 0, 0.1);
  border: 1px solid #b4a268 !important;
  color: #b4a268 !important;
}

footer#footer_fogo .footer_info_fogo article p .btn-fdc .lowercase {
  padding: 0;
  font-family: AvenirLT-Heavy, sans-serif;
  font-size: 14px;
  font-size: 0.875rem;
  text-transform: none;
}

footer#footer_fogo .footer_menu_fogo {
  position: relative;
  padding: 25px 0 50px;
}

@media screen and (max-width: 768px) {
  footer#footer_fogo .footer_menu_fogo {
    padding: 20px 0 25px;
  }
}

@media screen and (max-width: 768px) {
  footer#footer_fogo .footer_menu_fogo .navbar-nav {
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
  }
}

footer#footer_fogo .footer_menu_fogo .navbar-nav .nav-item {
  line-height: 50px;
}

footer#footer_fogo .footer_menu_fogo .navbar-nav .nav-item .nav-link {
  color: #d4d1c3;
  margin: 0 15px 0 0;
  padding: 4px 20px 0 0;
  background: url(../img/icon_square5.png) right center no-repeat;
  text-transform: uppercase;
  text-decoration: none;
  font-family: MrsEavesXLSerif, serif;
  font-size: 18px;
  font-size: 1.125rem;
  line-height: 1.25em;
  font-weight: 700;
  letter-spacing: 0.08em;
}

@media screen and (max-width: 768px) {
  footer#footer_fogo .footer_menu_fogo .navbar-nav .nav-item .nav-link {
    font-size: 12px;
    font-size: 0.75rem;
    font-weight: normal;
  }
}

footer#footer_fogo .footer_menu_fogo .navbar-nav .nav-item:nth-last-child(1) .nav-link {
  background: none;
}

footer#footer_fogo .footer_copyright_fogo {
  justify-content: space-between;
}

@media screen and (min-width: 769px) {
  footer#footer_fogo .footer_copyright_fogo {
    padding: 0 0 3em;
  }
}

@media screen and (min-width: 769px) {
  footer#footer_fogo .footer_copyright_fogo .container {
    max-width: 100%;
  }
}

@media screen and (min-width: 769px) {
  footer#footer_fogo .footer_copyright_fogo .col {
    flex-basis: auto;
    width: 25%;
    padding: 0;
    text-align: center;
  }
}

@media screen and (min-width: 769px) {
  footer#footer_fogo .footer_copyright_fogo .fdc-copyright {
    font-size: 12px;
    font-size: 0.75rem;
    width: 50% !important;
    display: flex;
    align-items: center;
    justify-content: center;
  }
}

@media screen and (max-width: 768px) {
  footer#footer_fogo .footer_copyright_fogo .fdc-copyright {
    text-align: center;
  }
}

footer#footer_fogo .footer_copyright_fogo p {
  color: #d4d1c3;
  margin: 0;
}

footer#footer_fogo .footer_copyright_fogo .logo-copyright img {
  width: 120px;
  height: 32px;
}

footer#footer_fogo .footer_copyright_fogo .social-fogo {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  aling-items: center;
  justify-content: center;
  list-style: none;
  margin: 0;
}

footer#footer_fogo .footer_copyright_fogo .social-fogo li {
  padding: .15rem .25rem;
}

footer#footer_fogo .footer_copyright_fogo .social-fogo li a {
  font-size: 19px;
  font-size: 1.1875rem;
  color: #B4A364;
}

#section1 {
  min-width: 100%;
  height: 100vh;
  background-color: #000000;
}

@media screen and (max-width: 768px) {
  #section1 {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    background-image: url(../images/bg_home_churrasco_grill.jpg);
  }
}

#section1 .front-page-wrapper {
  height: 100%;
  width: 100%;
  opacity: 1 !important;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  justify-content: center;
}

#section1 .front-page-wrapper .destaque {
  position: relative;
  z-index: 10;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
  top: 35%;
}

#section1 .front-page-wrapper .destaque h1 {
  font-weight: 600;
  font-family: MrsEavesXLSerifOT-Italic, serif;
  text-transform: none;
  font-size: 32px;
  font-size: 2rem;
  margin: -20px 0 0;
  margin-bottom: 10px;
  color: #B4A364;
}

@media screen and (max-width: 768px) {
  #section1 .front-page-wrapper .destaque h1 {
    font-size: 26px;
    font-size: 1.625rem;
    text-align: center;
    margin-bottom: 20px;
  }
}

@media screen and (min-width: 769px) {
  #section1 .front-page-wrapper .destaque h1.logo {
    font-size: 30px;
    font-size: 1.875rem;
  }
}

#section1 .front-page-wrapper .destaque img {
  height: 130px;
  width: 540px;
}

@media screen and (max-width: 768px) {
  #section1 .front-page-wrapper .destaque img {
    width: 60%;
    height: auto;
  }
}

.fdc-home-section {
  position: relative;
  background-repeat: no-repeat;
  background-size: cover;
  border-top: 4px solid #B4A364;
}

@media screen and (max-width: 768px) {
  .fdc-home-section {
    background-position: center top;
  }
}

.fdc-home-section .content.fdc-box-black {
  background: url("../images/bg_barfogo_black100.png") center center no-repeat;
  height: 100%;
  width: 100%;
  margin: 0 auto;
  z-index: 10;
  padding: 10em 20px;
  color: #F6F6F1;
}

@media screen and (max-width: 768px) {
  .fdc-home-section .content.fdc-box-black {
    background: url(../images/bg_barfogo_m_black100.png) center center no-repeat;
  }
}

.fdc-home-section .content.fdc-box-white {
  max-width: 572px;
  text-align: center;
  margin: 0 auto;
  padding: 10em 20px;
  color: #20272C;
}

.fdc-home-section .content.fdc-box-white .content-wrapper {
  max-width: 572px;
  background: rgba(246, 246, 241, 0.9);
  overflow: hidden;
}

.fdc-home-section .content.fdc-box-white .content-wrapper .box-wrapper {
  border: 1px solid #B4A364;
  margin: 15px;
  padding: 5em 3em 3em;
}

@media screen and (max-width: 768px) {
  .fdc-home-section .content.fdc-box-white .content-wrapper .box-wrapper {
    margin: 10px;
    padding: 2em .5em 1em;
  }
}

.fdc-home-section .content.fdc-box-white .content-wrapper .box-wrapper header h2 {
  margin: 0 0 .35em;
}

.fdc-home-section .content.fdc-box-white .content-wrapper .box-wrapper .btn-group .btn-fdc {
  margin: 0 auto;
  background: #1a1a19;
  color: #B4A365;
  cursor: pointer;
  display: inline-block;
  position: relative;
  font-size: 16px;
  font-size: 1rem;
  line-height: 54px;
  height: 54px;
  text-transform: uppercase;
  text-decoration: none;
  border: 2px solid rgba(26, 26, 25, 0.01);
  box-shadow: 0 0 0 1px #1a1a19;
  background-clip: padding-box;
  letter-spacing: .08em;
  -webkit-transition: all .21s;
  transition: all .21s;
  white-space: nowrap;
  font-family: AvenirLT-Heavy, sans-serif;
  font-weight: 400;
  padding: 0 62.91px;
}

@media screen and (max-width: 768px) {
  .fdc-home-section .content.fdc-box-white .content-wrapper .box-wrapper .btn-group .btn-fdc {
    margin-top: 15px !important;
    border: 3px solid rgba(26, 26, 25, 0.01);
    line-height: 50px;
    box-shadow: 0 0 0 0.1em #1a1a19;
    width: 98%;
    padding: 0 12px;
  }
}

.fdc-home-section .content.fdc-box-transparent {
  background: url("../images/bg_barfogo_black65.png") center center no-repeat;
  height: 100%;
  width: 100%;
  margin: 0 auto;
  z-index: 10;
  padding: 10em 20px;
  color: #f5f3eb;
}

@media screen and (max-width: 768px) {
  .fdc-home-section .content.fdc-box-transparent {
    background: url("../images/bg_barfogo_m_black65.png") center center no-repeat;
  }
}

.fdc-home-section .content.fdc-box-transparent .content-wrapper header h2 {
  margin: 0 0 .5em;
}

.fdc-home-section .content.fdc-box-horizontal {
  z-index: 10;
  color: #f5f3eb;
  text-align: center;
  padding: 15em 20px;
}

@media screen and (max-width: 768px) {
  .fdc-home-section .content.fdc-box-horizontal {
    padding: 5em 20px;
  }
}

.fdc-home-section .content.fdc-box-horizontal .content-wrapper {
  max-width: 815px;
  margin: 0 auto;
}

@media screen and (min-width: 769px) {
  .fdc-home-section .content.fdc-box-horizontal .content-wrapper header {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    align-items: center;
    justify-content: center;
  }
}

.fdc-home-section .content.fdc-box-horizontal .content-wrapper header h2 {
  margin: 0;
}

.fdc-home-section .content.fdc-box-horizontal .content-wrapper header .emblem_quad {
  display: inline-block;
  padding: 0 15px 5px;
}

@media screen and (max-width: 768px) {
  .fdc-home-section .content.fdc-box-horizontal .content-wrapper header .emblem_quad {
    display: none;
  }
}

@media screen and (min-width: 769px) {
  .fdc-home-section .content.fdc-box-horizontal .content-wrapper header h3 {
    margin: 0;
    text-align: center;
    font-size: 1.6em;
    padding: 0;
    margin: 0;
    text-transform: uppercase;
    font-family: MrsEavesXLSerif, serif;
    letter-spacing: 2px;
  }
}

.fdc-home-section .content.fdc-box-horizontal .content-wrapper .emblem_1 {
  display: none;
}

@media screen and (max-width: 768px) {
  .fdc-home-section .content.fdc-box-horizontal .content-wrapper .emblem_1.desktop {
    display: none;
  }
}

@media screen and (max-width: 768px) {
  .fdc-home-section .content.fdc-box-horizontal .content-wrapper .emblem_1 {
    display: block;
  }
}

.fdc-home-section .content.fdc-box-horizontal .content-wrapper p {
  padding: 0;
  line-height: 1.5em;
  text-align: center;
  margin: 1.25em auto 2.25em;
  font-family: MrsEavesXLSerifOT-Italic, serif;
}

.fdc-home-section .content.fdc-box-horizontal .content-wrapper .btn-group {
  justify-content: center;
}

@media screen and (max-width: 768px) {
  .fdc-home-section .content.fdc-box-horizontal .content-wrapper .btn-group {
    margin-top: 20px;
    flex-direction: column;
  }
}

.fdc-home-section .content.fdc-box-horizontal .content-wrapper .btn-group .btn-fdc {
  margin: 0;
  margin-right: 1.4em;
}

@media screen and (max-width: 768px) {
  .fdc-home-section .content.fdc-box-horizontal .content-wrapper .btn-group .btn-fdc {
    margin-bottom: 15px;
  }
}

.fdc-home-section .content .content-wrapper {
  max-width: 400px;
  margin: 0 auto;
}

@media screen and (max-width: 768px) {
  .fdc-home-section .content .content-wrapper .btn-group .btn-fdc {
    border: 3px solid rgba(180, 163, 101, 0.01);
    line-height: 50px;
    box-shadow: 0 0 0 0.1em #B4A365;
    width: 98%;
    padding: 0 12px;
    margin-top: 15px;
  }
}

.fdc-home-section .content .content-wrapper header h2 {
  text-align: center;
  line-height: 1em;
  margin: 0 0 1em;
  font-family: AvenirLT-Heavy, sans-serif;
  text-transform: uppercase;
  font-size: 32px;
  font-size: 2rem;
}

@media screen and (max-width: 768px) {
  .fdc-home-section .content .content-wrapper header h2 {
    font-size: 22px;
    font-size: 1.375rem;
    margin: 0;
  }
}

.fdc-home-section .content .content-wrapper header h2 sup {
  font-size: .4em;
  top: -1em;
  left: -.5em;
}

.fdc-home-section .content .content-wrapper header h2 i {
  font-style: normal;
  display: block;
  clear: both;
  line-height: 1.75em;
  text-transform: none;
  font-family: MrsEavesXLSerifOT-BoldItalic, serif;
}

.fdc-home-section .content .content-wrapper header h3 {
  text-transform: uppercase;
  margin: 0 0 2em;
  font-size: 20px;
  font-size: 1.25rem;
  font-family: MrsEavesXLSerif, serif;
  letter-spacing: 2px;
}

@media screen and (max-width: 768px) {
  .fdc-home-section .content .content-wrapper header h3 {
    margin-top: .7em;
    font-size: 14px;
    font-size: .875rem;
    margin: 0;
  }
}

.fdc-home-section .content .content-wrapper p {
  margin: 2em 0 0;
  padding: 0 0 3.125em;
  line-height: 1.5em;
  text-align: center;
  font-size: 20px;
  font-size: 1.25rem;
  font-family: MrsEavesXLSerifOT-Italic, serif;
}
